/* All <ul> tags in the menu including the first level */
.menulist, .menulist ul {
 margin: 0;
 padding: 0px;
 width: 160px;
 list-style: none;
 background: #000000 url(listmenu_o.gif) left repeat-y;
 border: 0px solid #000000;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned across from their parent */
.menulist ul {
 visibility:hidden;
 position: absolute;
 top: 0;
 left: 160px;
}

/* All menu items (<li> tags) are relatively positioned (to correctly offset submenus). */
.menulist li {
 position: relative;
 border: solid #ffffff;
 border-bottom-width: 1px;
 border-left-width: 0px;
 border-right-width: 0px;
 border-top-width: 0px;
}

/* 'subind' submenu indicators, which are automatically prepended to 'A' tag contents. */
.menulist a .subind {
position: absolute;
right: 2px;
top: 2px;
}

/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .menulist li {
 float: left;
 height: 1%;
}
* html .menulist a {
 height: 1%;
}
/* End Hack */
.navboxcolorback { background-color: #0090D6 }
/* navboxcopy TOP OF MENU */
.menulist a.navboxcopy {
	 display: block;
	 color: #FFFFFF;
	 background-color: #018EA9;
	 padding: 3px 4px 3px 3px;
	 text-decoration: none;
	 border: 0px solid transparent;
}

/*IE does not support transparent borders */
* html .menulist a.navboxcopy {
 border: none;
 margin: 0px;
}

.menulist a.navboxcopy:hover, .menulist a.navboxcopy.highlighted:hover {
	color: #018EA9; 
	background-color: #FFFFFF;
	padding: 2px 5px 4px 2px;
	border: 0px solid #ADF;
	margin: 0;
}

.menulist a.navboxcopy.highlighted {
 color: #FFFFFF;
 background-color: #0090D6;
 border: 0px solid #0090D6;
 margin: 0;
}

/* navbox1 CONTENT OR MIDDLE MENU */
.menulist a.navbox1 {
	 display: block;
	 color: #FFFFFF;
	 background-color: #0090D6;
	 padding: 3px 4px 3px 3px;
	 text-decoration: none;
	 border: 0px solid transparent;
}

* html .menulist a.navbox1 {
 border: none;
 margin: 0px;
}

.menulist a.navbox1:hover, .menulist a.navbox1.highlighted:hover {
	color: #0090D6; 
	background-color: #FFFFFF;
	padding: 2px 5px 4px 2px;
	border: 0px solid #ADF;
	margin: 0;
}

.menulist a.navbox1.highlighted {
 color: #FFFFFF;
 background-color: #0090D6;
 border: 0px solid #0090D6;
 margin: 0;
}

/* navbox BOTTOM MENU */
.menulist a.navbox {
	 display: block;
	 color: #FFFFFF;
	 background-color: #018EA9;
	 padding: 3px 4px 3px 3px;
	 text-decoration: none;
	 border: 0px solid transparent;
}

* html .menulist a.navbox {
 border: none;
 margin: 0px;
}

.menulist a.navbox:hover, .menulist a.navbox.highlighted:hover {
	color: #018EA9; 
	background-color: #FFFFFF;
	padding: 2px 5px 4px 2px;
	border: 0px solid #ADF;
	margin: 0;
}

.menulist a.navbox.highlighted {
 color: #FFFFFF;
 background-color: #0090D6;
 border: 0px solid #0090D6;
 margin: 0;
}


body {background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin-left: 0px; margin-top: 0px; color:#000000}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #000000; text-align: left}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #003366; border-color: black black #333300; clip:  rect(   ); border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
h4 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000; text-decoration: none; border-color: black black #003366; font-style: normal; text-align: left; clip:  rect(   ); border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
h5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; border-color: black black #003366; font-style: normal; text-align: left; clip:  rect(   ); border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
h6 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; border-color: black black #003366; font-style: normal; text-align: left; clip:  rect(   ); border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
p {font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a {
	color: #006699; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight: bold;
	text-decoration: none; 
}
a:hover {color: #3300CC}

.navbox2 {
	color: #FFFFFF;
	background-color: #000000; 
}
a.navbox2:hover {color: #006699; background-color: #ffffff}
.navboxback { background-color: #666666}

.nav2 { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; clip: rect( ); color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; height: 16px; text-decoration: none; padding-left: 3px; border: 1px #FFFFFF none}
a.nav2:link { border: 1px #FFFFFF none}
a.nav2:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CC9900; background-color: #FFFFFF; font-weight: bold; text-decoration: none }

.nav1 {
	color: #ffffff; 
	font-size: 11px; 
	font-weight: bold;
	background-color: #018EA9; 
	text-decoration: none; 
}
a.nav1:link {font-family:Arial, Helvetica, sans-serif; border-color: #000000 #000000 #000000; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
a.nav1:hover {color: #018EA9; background-color: #ffffff; font-weight: bold; text-decoration: none}
.blueback {  background-color: #018EA9}

.bannerbottomline{background-color: #CCCCCC; height: 15px; border-color: #333333 #003366 #003366 black; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.accomnav { background-color: #0099CC; border-color: #003366 #003366 #003366 black; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip: rect( ) }


.sidebox {background-color: #000000}

table.menu1 { position:absolute;visibility:hidden; clip: rect(   ); width: 100%}

.bannerbox {  background-position: 0px 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; height: 73px; border-color: black #003366 black black; background-color: #FFFFFF; clip:  rect(   ); border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.newstext {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 14px; color: #333333}
.mainbox {  border-color: black #003366 black black; background-color: #FFFFFF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip:  rect(   )}
.sideline { border-color: black #003366 black black; background-repeat: no-repeat; background-position: left top ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.bannercontrast {  background-color: #999999; height: 5px; border-color: #003366 #003366 #003366 black; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.seperator {  background-color: #6699CC}
.boxcolour {  background-color: #CCCCCC}
.searchbox {  border-color: black black #003366; clip:  rect(   ); border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.topnav {  height: 15px; text-align: center; background-repeat: no-repeat; background-position: right center; background-color: #CCCCCC}
b:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #009900}
.navboxindent { height: 18px; width: 130px; border-color: #003366 black #999999 #003366; text-indent: 25pt; margin-top: 0px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; clip: rect( ); background-repeat: no-repeat; background-position: left center; text-align: right; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; background-color: #CC3300; color: #FFFFFF}
.bannertop { background-color: #0099CC; border-color: #003366 #003366 #003366 black; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FFFFFF; border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; clip:  rect(   )}
/*a.navboxsub1:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #999999; font-weight: bold; text-decoration: none }
a.navboxsub1:link { border-color: black #000000 #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.navbox { border-color: #000000 black #000000 #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; clip:  rect(   ); background-color: #cc0000; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; height: 16px; width: 160px; text-decoration: none; padding-left: 3px; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px }*/
.navboxsub {
	 color: #ffffff; 
	 background-color: #666666;
}
a.navboxsub:hover {color: #006699; background-color: #ffffff}
